
# MARIADB SETUP

DB_HOST=mariadb
DB_NAME=db_wp_inception
DB_USER=user_wp_inception
DB_PSWD="too bad you have read this now i have to erase your memory"

# WORDPRESS SETUP

WP_URL=local_lejourduprof.com
WP_DIR=/var/www/html
WP_TITLE=title

WP_ADMIN=hulamy
WP_ADMIN_PSWD="you shall not password !"
WP_ADMIN_EMAIL=hulamy@42.fr

WP_USER=moehu36
WP_USER_PSWD="it's a secret for nobody"
WP_USER_EMAIL=moehu36@42.fr

# MAP

MAX_UPLOAD_SIZE=2046
EXECUTION_TIME=2000
MAP_VOLUMES=/home/lenovo/data/lejourduprof

